# Command: Times

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Times - represents/computes product of terms

Synopsis:

    array Times -> double
      -> integer

Examples:

      %
      [4 3 2 5 6] Times --> 720
      [] Times	 --> 1

Description:

      Times represents or computes the product of its
      arguments v1,-,vn. The arguments are supplied
      by an array [v1, -,vn]. The product of an empty
      argument list is defined to be unity.
      Times is an implementation of Mathematica's Times [1].

Parameters:

Bugs:

      not yet protected by trie

Remarks:

References:

      [1] The Mathematica Book "Times"

Author:

    Diesmann

FirstVersion:

    31.5.2000

SeeAlso:

- Plus

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative